
img {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.dividerDots {
    border-top: 2px dotted #cfcfcf;
    height: 3px;
    margin: 30px 0;
    display: block;
    width: 100%;
    clear: both;
}

.BTN a {
    background-color: #eeeeee;
    background-image: url("resources/images/BTN_right_off.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 25px;
    height: 21px;
    padding: 3px 55px 0 10px;
    text-decoration: none;
}

.BTN a:hover {
    background-color: #244d67;
    background-image: url("resources/images/BTN_right_on.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #ffffff;
    text-decoration: none;
    text-shadow: -1px 0 #000000, 0 0;
}

.heading23 {
    color: #000000;
    font-size: 23px;
    line-height: 29px;
}

.heading23gallery {
    color: #000000;
    font-size: 23px;
    line-height: 29px;
}

.header {
    background: #c61d23;
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    display: block;
    clear: both;
    float: left;
}

.XS101-text {
    color: #fff;
    font-size: 34px;
    display: table-cell;
    width: 100%;
    height: 50px;
    text-align: right;
    border-bottom: 1px solid #fff;
    float: right;
    padding: 27px 0 12px 0;
    position: relative;
    font-weight: bold;
}

.topContact {
    height: 58px;
    margin: 19px 0 0 506px;
    overflow: hidden;
    text-align: right;
    width: 423px;
}

.socialMedia {
    float: left;
    height: 30px;
    margin: 4px 12px 0 0;
    width: 30px;
}

.socialMedia {
    border: 0 none;
    text-decoration: none;
}

.contactHeader {
    color: #ffffff;
    float: left;
    font-size: 19px;
    text-align: left;
    text-shadow: -1px 0 #000000, 0 0;
    width: 310px;
}


.homeHeader {
    margin: 0 auto;
    position: relative;
    padding: 0;
    display: block;
    width: 100%;
    max-width: 1180px;
    background-size: cover;
    clear: both;
    line-height: 0;
}

.homeheader-top-image {
    display: block;
    position: relative;
}

.homeheader-top-image img {
    display: block;
    position: relative;
    width: 100%;
}

.harvard-banner-content-bottom {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.homeHeaderContent {
    display: block;
    position: relative;
}

.homeBannerText {
    background: url("resources/images/blueTransparent_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 19px;
    line-height: 23px;
    margin: 360px 0 13px 30px;
    padding: 5px 0 5px 16px;
    text-shadow: -1px 0 #142a41, 0 0;
    width: 390px;
}

.homeBannerText a {
    background: url("resources/images/whiteArrow4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 20px;
    padding-left: 18px;
    text-decoration: underline;
}

.homeBannerText a:hover {
    color: #ffffff;
    padding-left: 19px;
    text-decoration: underline;
}

.homeBarText {
    background: none repeat scroll 0 0 #25247b;
    color: #ffffff;
    font-size: 26px;
    margin: 440px 0 8px 30px;
    overflow: hidden;
    padding: 15px 20px;
    text-shadow: -1px 0 #142a41, 0 0;
    width: 1100px;
}

.homeBarTextLeft {
    float: left;
    text-align: center;
    width: 100%;
}

.homeBarTextRight {
    float: left;
    text-align: right;
    width: 634px;
}

.homeLinks {
    background: #25247b;
    display: block;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
}

.homeLinksBTN {
    display: inline-block;
    width: 24%;
    text-align: center;
    margin: 0;
    padding: 0;
}

.homeLinksBTN a {
    height: 100%;
    display: block;
    margin: 25px 10px;
    padding: 0;
    position: relative;
}

.homeLinksBTN a img {
    width: 100%;
    height: initial;
    display: block;
    position: relative;
}

.homeLinksBTN a .hover-hidden {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
}

.homeLinksBTN a:hover .hover-hidden {
    display: block;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
}


#galleryBtnXS101 {
    background: url("images/XS101_Gallery/galleryBtnXS101.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    float: left;
    height: 190px;
    text-decoration: none;
    width: 240px;
}

#galleryBtnXS101:hover {
    background-position: 0 -190px;
}

#galleryBtnXS101 span {
    display: none;
}

#galleryBtnRedArrows {
    background: url("images/Red_Arrows_Gallery/galleryBtnRedArrows.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    float: left;
    height: 190px;
    text-decoration: none;
    width: 240px;
}

#galleryBtnRedArrows:hover {
    background-position: 0 -190px;
}

#galleryBtnRedArrows span {
    display: none;
}

.bodyBox {
    display: block;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    background: #fff;
    max-width: 1180px;
}


.content-page {
    display: block;
    width: 100%;
    margin: 0 0 60px 0;
}

.content-page p {}

.content-page-img {
    float: right;
    padding: 0;
    margin: 0 0 40px 50px;
    max-width: 500px;
    display: block;
    font-size: 16px;
    line-height: 150%;
}

.content-page-img img {
    width: 100%;
    display: block;
    margin: 0 0 30px 0;
}

.content-page-full-img {
    display: block;
    margin: 0;
    width: 100%;
    font-size: 16px;
    line-height: 150%;
}

.content-page-full-img img {
    width: 100%;
    height: initial;
    margin: 0 0 30px 0;
}

.specs-col-left {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.specs-col-left img {
    width: 100%;
    height: initial;
}

.specs-col-right {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.specs-list {
    width: 100%;
    display: block;
    font-size: 20px;
}

.specs-list .item {
    width: 46%;
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    padding-right: 2%;
}

.specs-list .data-1 {
    width: 20%;
    display: inline-block;
    vertical-align: top;
}

.specs-list .data-2 {
    width: 20%;
    display: inline-block;
    vertical-align: top;
}


.contact-top {
    width: 100%;
    display: block;
    vertical-align: top;
}

.contact-col-left {
    width: 47%;
    margin: 0 5% 0 0;
    display: inline-block;
    vertical-align: top;
}

.contact-col-left strong {
    font-weight: bold;
    display: inline-block;
    width: 40px;
}

.contact-col-right {
    width: 47%;
    margin: 0;
    display: inline-block;
    vertical-align: top;
}


/********** **********/








.footerBox {
    background-color: #C61D23;
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}

.footerContent {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 1180px;
}

.footerCopy {
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 20px 40px;
}

.footerCopy a {
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
}

.footerCopy a:hover {
    color: #ffffff;
    text-decoration: none;
}

.specifications {
    overflow: hidden;
    width: 730px;
}

.specifications .left {
    float: left;
    font-size: 16px;
    overflow: hidden;
    width: 180px;
}

.specifications .right {
    float: left;
    font-size: 16px;
    overflow: hidden;
    width: 550px;
}

.galleryBox {
    float: left;
    margin: 0 15px 0 0;
    overflow: hidden;
    padding: 0 0 35px;
    width: 100%;
    max-width: 400px;
}

.contactBoxleft {
    float: left;
    overflow: hidden;
    width: 480px;
}

.contactBoxRight {
    color: #000000;
    float: left;
    font-size: 23px;
    line-height: 29px;
    overflow: hidden;
    width: 270px;
}

.contactBoxRight .box {
    border-bottom: 2px dotted #cfcfcf;
    overflow: hidden;
    padding-bottom: 20px;
}

.contactBoxRight .box a {
    color: #000000;
    text-decoration: underline;
}

.contactBoxRight .box a:hover {
    color: #222;
    text-decoration: none;
}

#map {
    height: 380px;
    margin-top: 30px;
    padding: 0;
    width: 100%;
}

#container {
    background: none repeat scroll 0 0 #ffffff;
    margin: 417px 0 2em 30px;
    position: relative;
    text-align: left;
    width: 1080px;
}

#content {
    position: relative;
}

#slider ul,
#slider li,
#slider2 ul,
#slider2 li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#slider2 {
    margin-top: 1em;
}

#slider li,
#slider2 li {
    height: 460px;
    overflow: hidden;
    width: 1080px;
}

#prevBtn,
#nextBtn,
#slider1next,
#slider1prev {
    display: block;
    height: 77px;
    left: -30px;
    position: absolute;
    top: -250px;
    width: 30px;
    z-index: 1000;
}

#nextBtn,
#slider1next {
    left: 1080px;
}

#prevBtn a,
#nextBtn a,
#slider1next a,
#slider1prev a {
    background: url("resources/images/hangar204/btn_prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 77px;
    position: relative;
    width: 30px;
}

#nextBtn a,
#slider1next a {
    background: url("resources/images/hangar204/btn_next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

ol#controls {
    height: 28px;
    margin: 1em 0;
    padding: 0;
}

ol#controls li {
    float: left;
    height: 28px;
    line-height: 28px;
    list-style: outside none none;
    margin: 0 10px 0 0;
    padding: 0;
}

ol#controls li a {
    background: none repeat scroll 0 0 #daf3f8;
    border: 1px solid #cccccc;
    color: #555555;
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    text-decoration: none;
}

ol#controls li.current a {
    background: none repeat scroll 0 0 #5dc9e1;
    color: #ffffff;
}

ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus {
    outline: medium none;
}

.home-banner {
    clear: both;
    display: block;
    height: 743px;
    margin: 0 auto;
    top: 40px;
    width: 1200px;
}

.home-banner img {
    left: -393px !important;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute !important;
    z-index: 1 !important;
}

.home-banner .cycle-overlay {
    background: none repeat scroll 0 0 #ffff00;
    display: none !important;
    margin: 500px 0 0;
    position: absolute;
    z-index: 99;
}

.homebannerArrowsWrap {
    margin: 0 auto;
    position: absolute;
    width: 100%;
    z-index: 993;
}

.homebannerArrows {
    margin: 0 auto;
    width: 100%;
}

.homebannerArrows a {
    background: url("resources/images/homeBgLinks2.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #ffff00;
    display: table-cell;
    height: 35px;
    margin: -375px 0 0;
    opacity: 0.6;
    padding: 15px 0 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 50px;
}

.homebannerArrows #prev {
    float: left;
    z-index: 991;
}

.homebannerArrows #next {
    float: right;
    z-index: 992;
}

.homebannerArrows a:hover {
    opacity: 1;
}


.home-gallery {
    width: 100%;
    display: block;
}

.home-gallery a {
    width: 23%;
    float: left;
    position: relative;
    margin: 1%;
    background: #C61D23;
}

.home-gallery a:hover img {
    opacity: 0.5;
}

.home-gallery a img {
    width: 100%;
    display: block;
    padding: 0;
    height: initial;
}

.home-gallery a .view {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    height: 35px;
    width: 35px;
}

.home-gallery a .view i.fa.fa-search-plus {
    color: #fff;
    font-size: 20px;
}


@media screen and (max-width: 1180px) {}

@media screen and (max-width: 980px) {

    .XS101-text {
        width: 100%;
        text-align: center;
        float: none;
        display: block;
        margin: 0;
        padding: 0;
    }

    .homeLinksBTN a {
        margin: 25px 0px;
    }

}

@media screen and (max-width: 768px) {

    #homeHeaderContent {
        position: relative;
    }

    .homeLinks {
        width: 100%;
    }

    .homeLinksBTN {
        width: 49%;
    }

    .Main-Copy .col-left,
    .Main-Copy .col-right-sidebar {
        width: 100%;
    }

    .homeHeaderContent {
        position: relative;
    }

    .specs-col-left,
    .specs-col-right {
        width: 100%;
    }

    .content-page-img {
        max-width: 350px;
    }

    .contact-col-left,
    .contact-col-right {
        width: 100%;
        margin: 0;
    }

    .home-gallery a {
        width: 48%;
    }

    .harvard-banner-content-bottom {
        position: relative;
        margin: -100px 0 0;
    }

    .homeLinksBTN a {
        margin: 20px 10px 0;
    }

    .homeLinks.container {
        padding: 0 0 20px;
    }
}

@media screen and (max-width: 580px) {
    .harvard-banner-content-bottom {
        margin: 0;
    }

}

@media screen and (max-width: 480px) {

    .XS101-text {
        font-size: 24px;
    }

    .specs-list .item,
    .specs-list .data-1,
    .specs-list .data-2 {
        width: 100%;
        display: block;
        padding: 0;
    }

    .content-page-img {
        max-width: 100%;
        margin-left: 0;
    }
}